body{background:#fff;color:#666666;margin:0px;padding:0px;font-family: 'Swis721 BT';letter-spacing: 0.8px;outline:0;}
.container {
    max-width: 1760px;
    position: relative;
}
p{
    font-size: 17px;
    line-height: 30px;
    font-family: 'Swis721 BT';
}
#header, .pro_downstn, ul.bckbtn li, .sap-stn, section, .collection, .heading, .probox, .aboutus, .abtcont, .footer, .footerfrm, .copyright, .innerabout, .inabt-cont, .inabt-cont p, .products, .prow, .proimg, .proimg img, .procont, .demo, .quality, .thanks, .bathtabs, .why_aquini, .deals, .headerstrip, .detble, .delblebox{
    width: 100%;
    float: left;
}
.pro_downstn, .collection, .aboutus, .footer, .innerabout, .products, .space, .quality, .quality, .thanks, .why_aquini, .deals, .aboutuscont, .contntmd{
    padding: 50px 0px;
}
.relatpro{
    padding-bottom:50px;
}
.why_aquini {
    background: #e6e7e8;
}
.inabt-right, .procont{
    position: relative;
}

img {
    max-width: 100%;
    vertical-align: middle;
}
.banner img{
    width: 100%;
}
.header {
    width: 100%;
    float: left;
    box-shadow: 0 3px 3px rgba(0,0,0,0.3);
    height: 101px;
}
.web-container {
    width: 1110px;
    margin: 0px auto;
    position: relative;
}
.bannerdis {
    width: 100%;
    position: absolute;
    top: 70vh;
    text-align: center;
}
.bannerdis h1 {
    font-family: 'Didot';
    font-size: 50px;
    color: #000;
    letter-spacing: 3px;
    font-weight: normal;
    padding-left: 240px;
}
.heading h3, .heading h2 {
    font-size: 34px;
    line-height: 44px;
    color: #58595b;
    letter-spacing: 2px;
    margin: 0;
    font-family: 'Bebas Neue';
    width: auto;
    display: inline-block;
    border-bottom: 6px solid #c71a41;
}
.white-color{
    color: rgba(255, 255, 255, 0.25) !important;
}
.btn-2 {
    display: inline-block;
    position: relative;
    border: none;
    color: #666666;
    font-size: 16px;
    cursor: pointer;
    background: transparent;
    transition: all 0.5s linear;
    margin: 15px 0;
}
.btn-2 span {
    display: block;
    padding: 15px 25px;
    float: left;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 14px;
    font-family: 'Swis721 BT';
}
.btn-2::before, .btn-2::after{
  content:"";
  width: 0;
  height: 1px;
  position: absolute;
  transition: all 0.2s linear;
  background:#000;
}

.btn-2 span::before, .btn-2 span::after{
  content:"";
  width:1px;
  height:0;
  position: absolute;
  transition: all 0.2s linear;
  background:#000;
}
.btn-2:hover::before, .btn-2:hover::after{
  width: 100%;
}
.btn-2:hover span::before, .btn-2:hover span::after{
  height: 100%;
}

/*--- Button 2 -------*/


.btn-2::before, .btn-2::after{
  transition-delay: 0s;
}
.btn-2 span::before, .btn-2 span::after{
  transition-delay: 0.2s;
}
.btn-2::before{
  right: 0;
  top: 0;
}
.btn-2::after{
  left: 0;
  bottom: 0;
}
.btn-2 span::before{
  left: 0;
  top: 0;
}
.btn-2 span::after{
  right: 0;
  bottom: 0;
}
.btn-2:hover::before, .btn-2:hover::after{
  transition-delay: 0.2s;
}
.btn-2:hover span::before, .btn-2:hover span::after{
  transition-delay: 0s;
}
.btn-2:hover{
    background: #a7813e;
    color: #000;
}
.product {
    width: 1066px;
    margin: 0px auto;
}
.inabt-left{
    width: 50%;
    float: left;
}
.inabt-right, .proboxlft {
    width: 55%;
    float: left;
}
.proboxright {
    width:40%;
    float: right;
    text-align: center;
    position: relative;
}
.prodtl img {
    width: 80px;
    margin: 15px 0px;
}
.proboxlft img {
    width: 100%;
}
.cat-hdg{
    font-size: 44px;
    letter-spacing: 2px;
    font-weight: normal;
    line-height: 60px;
    font-family: 'Didot';
    color: #c71a41;
    text-transform: uppercase;
}
.probox {
    padding:25px 0;
}
.prodtl {
}
.probox:nth-child(odd) .proboxlft {
    float: right;
}
.probox:nth-child(odd) .proboxright {
    float: left;
}
.aboutus {
    background-size: cover;
    background-position: center;
    padding-bottom: 90px;
    background-attachment: fixed;
    height: 80vh;
}
.heading {
    margin-bottom: 50px;
}
.abtcont h4 {
    color: #000;
    font-size: 44px;
    line-height: 48px;
    text-align: center;
    margin-bottom: 25px;
    font-family: 'Didot';
    text-transform: uppercase;
}
.abtcont p {
    padding: 0px 110px;
    text-align: center;
}
button.btn-2.outline {
    border: solid 1px #666;
}
.btn-2.goldbtn {
    background: #a7813e;
}
.footer {
    background:#231f20;
    width: 100%;
    float: left;
}
.frmdtl h2, .ftrfrm h4 {
    font-size: 25px;
    color: #a7813e;
    font-family: 'Swis721 Lt BT';
    margin-bottom: 15px;
}
.ftrfrm ul {
    padding: 0;
    list-style: none;
    width: 100%;
    float: left;
    margin: 0px;
}
.ftrfrm ul li input {
    width: 100%;
    height: 60px;
    letter-spacing: 0.5px;
    color: #fff;
}
.ftrfrm ul li {
    width: 30%;
    float: left;
    position: relative;
    margin: 20px 1.6%;
}
.ftrfrm ul li textarea {
    width: 100%;
    text-indent: 10px;
    letter-spacing: 0.5px;
    resize: none;
    height: 60px;
    padding-top: 20px;
}
.ftrfrm {
    width: 100%;
    
}
.frmdtl {
    width: 100%;
    }
.frmdtl p{
    color: #fff;
} 
.frmdtl p {
    color: #fff;
    border-bottom:solid 1px #6c6d6f;
    margin: 0;
    display: inline-block;
    padding: 10px 0;
}
.frmdtl p:last-child {
    border: none;
}
.copyright {
    padding-top: 50px;
    display: flex;
    border-top: solid 1px #404040;
    margin-top: 80px;
}
.copyright p {
    width: 50%;
    color: rgba(121, 121, 121, 0.5);
}
.copyright p a{
    color: rgba(121, 121, 121, 0.5);
}
.btn-2.trans {
    background: #58595b;
    border: solid 1px #58595b;
}
.btn-2.trans span {
    text-transform: inherit;
    letter-spacing: 1px;
    color:#fff;
}
.btn-2.trans:hover{
    border: solid 1px #a7813e;
    background:#a7813e;
}
.btn-2.trans:hover span{
    color: #a7813e;
}
.navbar {
    display: inline-block;
    padding: 0;
    width: 10%;
}

.navbar .nav-toggle {
    display: block;
    width: 32px;
    height: 32px;
    cursor: pointer;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    position: relative;
    float: right;
    z-index: 9;
    right: 0;
    top: 45px;
}
.navbar .nav-toggle span {
    display: block;
    width: 100%;
    height: 4px;
    border-radius: 1px;
    background:#231f20;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    float: left;
    position: absolute;
}

.navbar .nav-toggle span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.navbar .nav-toggle span:nth-child(2) {
    top:10px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    width: 100%;
}

.navbar .nav-toggle span:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    width: 100%;
}

.navbar .nav-toggle.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 5px;
    left: 15px;
    width: 70%;
}
.navbar .nav-toggle.open span:nth-child(2) {
    width: 0;
    opacity: 0;
}

.navbar .nav-toggle.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 24px;
    left: 14px;
    width: 70%;
}
.navbar .nav-layer {
    position: absolute;
    top: 16px;
    left: 16px;
    z-index: -1;
    border-radius: 50%;
    -webkit-transition: 1s;
    transition: 1s;
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
}

.navbar .nav-layer.open {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
.navbar .menu{
    width: 400px;
    position: fixed;
    right: -400px;
    top: 15.6vh;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
    z-index: 5;
    visibility: hidden;
    opacity: 0;
    background:#2c2c2b;
    background-size: cover;
    background-position: center;
    opacity: 1;
    transition: all 500ms;
}
.navbar .menu ul {
    list-style: none;
}

.navbar .menu a {
    color: white;
    text-decoration: none;
}
.navbar .menu.open {
    visibility: visible;
    opacity: 1;
    right: 0;
}
.header-right .navbar .menu ul li a {
    max-width: 320px;
    color: #fff;
    padding: 0;
    font-size: 25px;
    line-height: 50px;
    text-transform: initial;
    font-family: 'Swis721 Lt BT';
}
.inabt-right h3 {
    font-size: 45px;
    line-height: 60px;
    font-family: 'Didot';
    color: #c71a41;
    font-weight: normal;
    text-transform: uppercase;
}
.pull-right{
    float: right;
}
.pull-left{
    float: left;
}
.inabt-cont{
    margin-bottom: 50px;
}
.product-name {
    position: absolute;
    bottom: 110px;
    left: -110px;
    width: auto;
    display: inline-block;
    text-align: center;
}
.product-name h3 {
    font-size: 58px;
    font-family: 'Swis721 Lt BT';
    letter-spacing: 20px;
    font-weight: normal;
    line-height: 60px;
    color: #000;
    margin: 0;
}
.product-name span {
    font-size: 14px;
    font-family: 'Swis721 BT';
    line-height: 10px;
    letter-spacing":2px;
}
.bredcum {
    width: auto;
    float: left;
    font-size: 16px;
    line-height: 20px;
    padding-top: 50px;
    color: #17989f;
}
.bredcum a {
    color: #000;
    text-decoration: none;
}
.bredcum font {
    padding: 0 10px;
}
.pro-box {
    width: 33.3%;
    float: left;
    margin: 0 0 10px 0%;
    padding: 15px;
    min-height: 465px;
}
.proimg {
    border: solid 1px #ededed;
    padding: 0 50px;
    min-height: 349px;
    position: relative;
}
.proimg img {
    position: absolute;
    width: 65%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.procont p {
    font-size: 13px;
    line-height: 20px;
    margin: 5px 0 0px 0;
    display: inline-block;
    text-transform: uppercase;
}
.plus {
    position: absolute;
    right: 0;
    top: 10px;
    padding: 0px 4px;
    border: solid 1px #17989f;
    font-weight: bold;
    color: #17989f;
    line-height: 20px;
}
.plus:hover{
    text-decoration: none;
    background: #17989f;
    color: #fff;
}
.pro-dtl {
    width: 75%;
}
.leftmenu {
    width: 70%;
    float: left;
    text-align: left;
    margin-left: 15%;
}
ul.socialmedia {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 20vh;
    display: block;
}
ul.socialmedia li {
    background: #363233;
    padding: 5px;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 40px;
    margin: 25px auto;
}
ul.socialmedia li a {
    color: #4d4d4d;
}
.rightmenu {
    width: 15%;
    float: right;
    height: 100vh;
    background:rgb(63, 62, 64);
    position: relative;
}
ul.navbarmenu {
    padding: 50px 0;
    margin: 0;
}
ul.navbarmenu li {
    font-size: 25px;
    line-height: 100px;
    border-bottom: solid 1px #3f3f40;
    font-family: 'Swis721 BT';
    text-transform: uppercase;
}
ul.navbarmenu li:last-child {
    border: none;
}
.prodtl .btn-2 span {
    padding: 25px 0;
    text-transform: inherit;
    font-size: 17px;
    line-height: 25px;
}

div#wrap {
    z-index: 9 !important;
}
.qual-cont ul li {
    list-style: none;
    font-size: 17px;
    line-height: 28px;
    padding: 10px 50px;
    position: relative;
    letter-spacing: 0.3px;
}
.qual-cont ul li:after {
    content: '';
    width: 80px;
    height: 1px;
    background: #a7813e;
    position: absolute;
    bottom: 0;
    left: 12%;
}
.qual-cont ul li label {
    font-weight: bold;
    color: #a7813e;
}
.qual-cont ul li:last-child:after {
    background: transparent;
}
.input {
    width: 100%;
    padding: 10px;
    background: transparent;
    border: none;
    outline: none;
    border-bottom: solid 1px #404040;
}

.line-box {
    position: relative;
    width: 100%;
    height: 1px;
    background: #BCBCBC;
}

.line {
    position: absolute;
    width: 0%;
    height: 1px;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    background: #a7813e;
    transition: ease .6s;
}

.input:focus + .line-box .line {
    width: 100%;
}

.label-txt {
    position: absolute;
    top: 10px;
    font-size: 16px;
    letter-spacing: 0.5px;
    transition: ease .3s;
    margin: 0;
    left: 0;
    color: #969696;
    left: 13px;
}
.ftrfrm ul li:last-child {
    float: right;
    text-align: right;
}
.label-active {
    top: -8px;
    color: #a7813e;
    font-size: 11px;
}
.copyright p a:hover {
    text-decoration: none;
    color:#c71a41;
}
.inabt-left {
    width: 35%;
    text-align: center;
}
.qual-cont ul {
    padding-left: 0;
}
.quality h2 {
    font-family: 'Didot';
    font-size: 44px;
    font-weight: normal;
    color: #c71a41;
    text-transform: uppercase;
    margin-bottom: 15px;
    line-height: 50px;
}
.zoom-section{
   
}
.banner {
    position: relative;
}
.downarrow {
    position: absolute;
    bottom: 15%;
    width: 100%;
    text-align: center;
    z-index:9;
}
.downarrow img {
    width: auto;
    height: auto;
    cursor: pointer;
}
ul.socialmedia li:hover {
    background: #58595b;
}
ul.navbarmenu li a:hover {
    color: #b8b9bc;
}
.bannerdis .slideanim.slide {
    
}
.dropicon {
}
a.dropicon:before {
}


/* ---------------- For Animation on Scroll ---------------- */
.slideanim {
    visibility:hidden;
    visibility:visible\9;/*For old IE browsers IE6-8 */
}
.slideanim.slide {visibility: visible; animation:slide 1s;}
.slideanim::after {
    /* useful when its child elements are float:left; */
    content: "";
    display: table;
    clear: both;
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(50%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}
.proboxlft:before {
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    border:1px solid #c71a41;
    content: '';
    color: white;
    padding-top: 14%;
    font-size: 30px;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 1s;
    transform: scale(0);
}
.probox{
    position:relative;
}
.probox:hover .proboxlft:before{
    transform: scale(1);
    opacity:1;
}
.probox:nth-child(1):before{
    border: 1px solid #17989f;
}
.probox:nth-child(2):before{
    border: 1px solid #f08143;
}
.probox:nth-child(3):before{
    border: 1px solid #008dd2;
}
.probox:nth-child(4):before{
    border: 1px solid #54af3a;
}
.probox:nth-child(5):before{
    border: 1px solid #eb5e71;
}
.probox:nth-child(6):before{
    border: 1px solid #d88152;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite
}

@-webkit-keyframes bounce {

    0%,
    100% {
        -webkit-transform: translateY(0)
    }

    50% {
        -webkit-transform: translateY(-5px)
    }
}

@keyframes bounce {

    0%,
    100% {
        transform: translateY(0)
    }

    50% {
        transform: translateY(-5px)
    }
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce
}
.desktop-show{
    display:block;
}
.mobile-show, .nodisplay{
    display:none;
}
div#gallery, .slidereffect {
    width: 100%;
    float: left;
}
.navbar .cat-toggle {
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    position: relative;
    float: right;
    z-index: 9;
    right: 0;
    float: left;
}
.navbar .cat-toggle span {
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 1px;
    background:#58595b;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    float: left;
    position: absolute;
}

.navbar .cat-toggle span:nth-child(1) {
    top: 0;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}
.navbar .cat-toggle span:nth-child(2) {
  top: 8px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    width: 100%;
}
.navbar .cat-toggle span:nth-child(3) {
    top: 17px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    width: 100%;
}

.navbar .cat-toggle.cat_open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 5px;
    left: 15px;
    width: 70%;
}
.navbar .cat-toggle.cat_open span:nth-child(2) {
    width: 0;
    opacity: 0;
}

.navbar .cat-toggle.cat_open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 18px;
    left: 14px;
    width: 70%;
}
.navbar .cat-layer {
    position: absolute;
    top: 16px;
    left: 16px;
    z-index: -1;
    border-radius: 50%;
    -webkit-transition: 1s;
    transition: 1s;
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
}

.navbar .cat-layer.cat_open {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
.navbar .category {
        width: 100%;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.1s;
    z-index: 4;
    visibility: hidden;
    opacity: 0;
    background: rgb(65, 64, 66);
    background-size: cover;
    background-position: center;
    opacity: 1;
    position: absolute;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    transition: all .2s ease-out;
    visibility: hidden;
    opacity: 0;
    transform: translate(0, 50px);
}
.navbar .category ul {
    list-style: none;
}

.navbar .category a {
    color: white;
    text-decoration: none;
    width: 100%;
    display: inline-block;
}
.navbar .category.cat_open {
    visibility: visible;
    opacity: 1;
    transform: translate(0, 0);
    transition-delay: 0.3s;
    top:-15px;
}
.cat_stn {
    padding: 50px 0 0 10px;
    width: auto;
    float: left;
}
.navbar .cat-toggle p {
    padding-left: 35px;
    font-size: 14px;
    line-height: 26px;
    margin: 0;
    position: relative;
    top: -4px;
}
.cat_stn .navbar {
    padding: 0;
    width: 350px;
    text-align: left;
    position: relative;
}
.catmenu {
    width: 100%;
    margin: 0;
}
.navbar .category.cat_open .leftmenu ul.navbarmenu {
    padding: 30px;
}
.navbar a.cat-toggle.cat_open span {
    background: #fff;
        }
.navbar a.cat-toggle.cat_open p{
    color: #fff;
        transition-delay: 0.5s;
}
ul.catnavbarmenu {
    margin: 0;
    padding: 50px 25px;
}
ul.catnavbarmenu li {
    font-size: 13px;
    line-height: 40px;
    border-bottom: solid 1px #4e4e4e;
    padding: 5px 0;
    position: relative;
    display: inline-block;
    width: 100%;
}
.navbar .category a i {
    float: right;
    line-height: 42px;
    color: #4e4e4e;
    position: relative;
    right: 20px;
    font-size: 22px;
}
.navbar .category ul.cat_submenu {
    position: absolute;
    left: 310px;
    width: 0px;
    background: #58595b;
    padding:0 25px;
        transition: all .2s ease-out;
    visibility: hidden;
    top:-50px;
    height:368px;
    }
ul.catnavbarmenu li:hover ul.cat_submenu {
     visibility: visible;
    transition-delay: 0.3s;
    width:700px;
}
ul.catnavbarmenu li:hover i{
    color:#fff;
}
ul.catnavbarmenu li label {
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    line-height:50px;
}
ul.cat_submenu li:first-child {
    width: 100%;
    text-align: center;
    border-bottom: solid 1px #4e4e4e;
    margin-bottom: 10px;
}
ul.cat_submenu li {
    float: left;
    width: 45%;
    margin-right: 5%;
    height: 60px;
    margin-bottom: 4px;
    padding-bottom: 0;
}
ul.cat_submenu li strong {
    width: 100%;
    float: left;
    font-weight:normal;
}
ul.cat_submenu li a span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    float: left;
}
.navbar .category ul.cat_submenu a {
    line-height: 20px;
}
.thankyou {
    width: 500px;
    margin: 0px auto;
    text-align: center;
    background: #f9f9f9;
    padding: 50px;
    border: solid 1px #ededed;
}
.thankyou h3 {
    font-family: 'Trajan Pro';
}
.why-aqui ul {
    list-style: none;
    margin:0px;
}
.why-aqui ul li label {
    font-size: 25px;
    color: #a6813e;
    width: 100%;
}
.why-aqui ul li {
    text-align: center;
    width: 100%;
    float: left;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 10px;
}
.why-aqui ul li:after {
    content: '';
    width: 60px;
    height: 2px;
    background: #a6813e;
    position: absolute;
    bottom: 0;
    left: 40%;
}
.collection.collection-inner {
    padding-top: 140px;
}
.color-filter-wrap {
    float: right;
}
.color-heading {
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    margin-bottom: 10px;
}
.color-box {
    width: 50px;
    height: 50px;
    border: 2px solid;
    border-radius: 100%;
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
    padding: 2px;
}
.matt-black {
    background: #383838;
    width: 100%;
    height: 100%;
    border-radius: 100%;
}
.rose-gold {
    width: 100%;
    height: 100%;
    background: #b76e79;
    border-radius: 100%;
}
.champ-gold {
    width: 100%;
    height: 100%;
    background: #aa835c;
    border-radius: 100%;
}
.products.pro-inner-wrap {
    padding-top: 0;
}
.products.pro-inner-wrap .web-container {
    padding-top: 30px;
    border-top: solid 1px #ddd;
}
.color-filter-wrap a:hover {
    text-decoration: none;
}
.bathtabs ul {
    padding: 0;
    display: flex;
    list-style: none;
    text-align: center;
}
.bathtabs ul li {
    font-size: 19px;
    line-height: 27px;
    padding: 10px 0;
    margin: 0 5px;
    width: 100%;
}
.bathtabs ul li span {
    margin: 0;
    width: 100%;
    display: inline-block;
}

/*.bathtabs ul li:first-child {*/
/*    background: #000;*/
/*}*/
/*.bathtabs ul li:nth-child(2) {*/
/*    background: #6e9d91;*/
/*}*/
/*.bathtabs ul li:nth-child(3) {*/
/*    background: #bbc274;*/
/*}*/
/*.bathtabs ul li:nth-child(4) {*/
/*    background: #98a27f;*/
/*}*/
.space {
    padding: 70px 0;
}
.bathtabs {
    padding: 15px 10px;
}
.bathtabs ul li a {
    width: 100%;
    color: #393b39;
}

.bathtabs ul li a:hover {
    text-decoration: none;
}
li.active-bath a, .bathtabs ul li:hover a{
    color: #fff !important;
}
li.active-bath, .bathtabs ul li:hover{
    opacity: 0.7;
}
.header.home-clr {
    background: transparent;
    box-shadow: none;
}
.header.home-clr.fixed, .header.fixed{
    background: #fff;
    box-shadow: 0 3px 3px rgba(0,0,0,0.3);
    position: fixed;
    top: 0;
    left: 0;
    animation: smoothScroll 1s forwards;
}
.logo {
    position: relative;
    z-index: 9;
}
.sap-stn {
    border-bottom: solid 1px #ddd;
    padding: 15px 0;
}
ul.colorcode {
    
    display: flex;
}
ul.colorcode li {
    width: 30px;
    height: 30px;
    border: solid 1px #ddd;
    margin: 0 5px;
    border-radius: 100%;
    padding: 5px;
}
ul.colorcode li a {
    background: #000;
    width: 100%;
    height: 100%;
    display: inline-block;
    border-radius: 100%;
}

ul.strfnd li img {
    width: 32px;
    margin-left: 10px;
}
ul.strfnd li label, ul.smdia label {
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    margin: 0;
}
ul.colorcode li:first-child, .sap-stn ul.strfnd li:nth-child(1) label, .sap-stn ul.smdia li:nth-child(1) label {
    margin-left: 0;
    border: none;
    width: 100px;
    color: #414042;
    font-weight: bold;
}
.sap-stn ul{
    padding:0px;
    margin:0px;
    list-style:none;
}
ul.smdia li {
    display: inline-block;
    margin-right: 10px;
    font-size: 24px;
}
ul.smdia li a.fa.fa-facebook-official {
    color: #58595b;
}
ul.smdia li a.fa.fa-youtube-play {
color: #58595b;
font-size: 30px;
position: relative;
top: 2px;
}
a.plus-btn {
    color: #414042;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 25px;
    text-decoration: none !important;
    display: inline-block;
    width: 100%;
    float: left;
}
a.plus-btn span {
    width: 28px;
    height: 28px;
    background: #2f4257;
    text-align: center;
    color: #fff;
    line-height: 24px;
    font-size: 20px;
    margin: 0;
    margin-left: 10px;
    border-radius: 2px;
}
a.back-btn {
    margin-top:25px;
    display: inline-block;
    color: #fff;
    background: #2f4257;
    padding: 3px 20px;
    border: none;
    line-height: 30px;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none !important;
    letter-spacing: 0.5px;
    font-size: 13px;
}
ul.bckbtn li:last-child a i {
    margin-right: 8px;
    font-size: 18px;
    line-height: 30px;
    float: left;
}
ul.colorcode li:nth-child(1) a {
    background: #d1d4d5;
}
ul.colorcode li:nth-child(2) a {
    background: #575d61;
}
ul.colorcode li:nth-child(3) a {
    background: #dcbba8;
}
ul.colorcode li:nth-child(4) a {
    background: #e5d2af;
}
.prohdng {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 28px;
    line-height: 25px;
    font-weight: bold;
    text-transform: uppercase;
    color: #0f3154;
}
ul.pdficondesn li {
    width: auto;
    background: #2f4257;
    display: inline-block;
    margin: 15px 10px;
    border-radius: 5px;
    transition: all .3s;
}
ul.pdficondesn li a {
    color: #fff;
    font-size: 18px;
    width: 100%;
    padding: 10px 25px;
    float: left;
    line-height: 40px;
}
ul.pdficondesn {
    padding: 50px 0;
    margin: 0px;
    list-style: none;
    width: auto;
    text-align: center;
    float: left;
    width: 100%;
}
.pro_downstn {
    border-top: solid 1px #ddd;
}
.owl-wrapper-outer .pro-box {
    width: 100%;
    margin: 0;
}
ul.colorcode li a:hover{
    text-decoration:none;
}
.proslide{
    height: 70vh;
    width: 100%;overflow: hidden;
    box-shadow: none;
    border: none
}
.owl-wrapper-outer {
    padding-top: 50px;
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }

    100% {
        transform: translateY(0px);
    }
}
.header.fixed img {
    width: 180px;
}
ul.pdficondesn li a:hover{
    text-decoration:none;
}
.drawingpop {
    position: fixed;
    background: rgba(0, 0, 0, 0.98);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 999;
    text-align: center;
    display:none;
}
.drw-dwn {
    width: 100%;
    float: right;
    text-align: right;
}
a:hover{
    text-decoration:none !important;
}
.drw-dwn a {
    margin: 10px;
    display: inline-block;
    cursor:pointer;
}
a.downloadicon {
    border-right: solid 1px #292929;
}
.drw-dwn a img {
    width: 40px;
    padding-right: 15px;
    position: static;
    transform: inherit;
}
li.opendrw{
    cursor:pointer;
}
.draingpopimg img {
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}
.dropicon:hover {
}

.owl-theme .owl-controls .owl-buttons div {
    background: transparent;
    width: 50px;
}
.owl-prev {
    position: absolute;
    top: 40%;
    left: -80px;
    margin: 0 !important;
    padding: 0 !important;
}
.owl-next {
    position: absolute;
    top: 40%;
    right: -80px;
    margin: 0 !important;
    padding: 0 !important;
}
.ftrfrm ul li input[type="submit"], .ftrfrm ul li input[type="reset"] {
    width: 120px;
    height: 50px;
    letter-spacing: 1px;
}
.zoom-desc h3.cat_name {
    margin-bottom: 0px;
    line-height: 35px;
    font-weight: bold;
    color: #0f3154;
    font-size: 29px;
    letter-spacing: 3px;
}
ul.catnavbarmenu li:last-child {
    border: none;
}
.zoom-desc p.ad-frvt {
    display: inline-block;
    margin-bottom: 40px;
    color:#000;
    cursor: pointer;
}
.zoom-desc p.ad-frvt i {
    padding-right: 5px;
}
.sap-stn:last-child {
    border: none;
}
ul.pdficondesn li a img {
    float: right;
    width: 25px;
    height: auto;
    margin-left: 60px;
    position: relative;
    top: 6px;
}
ul.pdficondesn li:hover {
    box-shadow: 8px 5px 18px rgba(0,0,0,0.3);
}
.pro_downstn {
    padding-bottom: 0;
}
.why_aquini{
    margin-bottom:80px;
}
.why_aquini-dtl ul {
    padding: 0;
    margin: 50px 0 0 0;
    width: 100%;
    float: left;
    text-align: center;
}
.why_aquini-dtl ul li {
    display: inline-block;
    width: 30%;
    text-align: left;
    margin-bottom: 5%;
    margin-right: 3%;
    padding-right: 2.5%;
    border-right: solid 1px #a1a1a2;
}
.why_aquini-dtl ul li:nth-child(3), .why_aquini-dtl ul li:last-child {
    border: none;
    margin-right: 0;
    padding-right: 0;
}
.why_aquini-dtl ul li label {
    font-size: 21px;
    line-height: 24px;
    margin: 0;
    color: #000;
    width: 100%;
    margin-bottom: 5px;
}
.why_aquini-dtl ul li span {
    width: 100%;
    float: left;
}
.dtlbtn a.btn-2 span {
    width: 100%;
    font-size: 17px;
    line-height: 19px;
}
.dtlbtn a.btn-2 {
    background: #2f4257;
    margin: 0 20px;
    width: 276px;
    text-align: center;
    border-radius: 5px;
}
.dtlbtn a.btn-2:hover {
    background: #a7813e;
    border: none;
    box-shadow: none;
}
.py-50 {
    padding: 50px 0;
}
ul.adddtl {
    list-style: none;
    padding: 0;
    border: solid 1px #404040;
    border-width: 1px 0px;
    width: 100%;
    float: left;
    margin-bottom: 50px;
    display:flex;
}
ul.adddtl li {
    width: 33%;
    border-right: solid 1px #404040;
    padding-top: 40px;
    float: left;
    padding-left: 50px;
}
ul.adddtl li img {
    width: 40px;
    float: left;
}
ul.adddtl li label {
    margin: 10px 0 0 0;
    width: 82%;
    float: right;
    color: #969696;
    font-size: 16px;
    line-height: 25px;
}
ul.adddtl li:last-child label {
    margin: 0;
}
ul.adddtl li:last-child {
    border-right: 0;
    padding: 25px;
    padding-right: 0;
}
ul.adddtl li:first-child {
    padding-left: 0;
}
.zoom-desc span.wishlist-btn {
width: auto;
display: inherit;
}
.dealership p {
    padding: 0 200px;
    text-align: center;
}
.ftrfrm ul.dlrenry p.label-txt {
    padding: 0;
    color: rgba(0, 0, 0, 0.7);
}
.ftrfrm ul.dlrenry li {
    width: 40%;
    margin: 25px 5%;
}
div#myInputautocomplete-list {
    position: absolute;
    width: 100%;
    background: #fff;
    top: 100%;
    text-align: left;
    z-index: 9;
    max-height: 270px;
    overflow: auto;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}


/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9; 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: #d4d4d4 !important;
    color: #444;
}
.ftrfrm ul.dlrenry li .form-control {
    border: none;
}
.ftrfrm ul.dlrenry li:nth-child(5), .ftrfrm ul.dlrenry li:last-child {
    width: 90%;
}
.ftrfrm ul.dlrenry li {
    border-color: rgba(0, 0, 0, 0.58);
}
.ftrfrm ul.dlrenry li:last-child{
    text-align:center;
}
.ftrfrm ul.dlrenry li:last-child input {
    margin: 15px 20px;
}
.ftrfrm ul li input[type="reset"] {
    background: #e5e5e5;
    border-color: #e5e5e5;
    color: #000;
}
ul.adddtl li:last-child img {
position: relative;
top: 16px;
}
div#header.hgt-sut {
    height: auto;
}
.wish-msg {
    position: fixed;
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: rgba(0, 0, 0, 0.82);
    z-index: 999;
    padding: 20px;
    color: #fff;
    border-radius: 5px;
    display: none;
}
.why_aquini-dtl ul li label strong {
padding-right: 5px;
}
.sap-stn label {
font-weight: normal !important;
}
.ftrfrm ul.dlrenry input, .ftrfrm ul.dlrenry textarea {
    color: #000;
}
.ftrfrm ul li input[type="submit"]{
    color:#fff;
}
.headerstrip {
    background: #231f20;
    padding: 6px 0;
}
.topstr {
    width: 100%;
    text-align: right;
}
.topstr ul {
    margin: 0;
    list-style: none;
    display: flex;
    float: right;
}
.topstr ul li {
    padding: 0 15px;
    border-right: solid 1px #505050;
    line-height: 22px;
}
.topstr ul li:last-child {
    border: none;
}
.topstr ul li:last-child a {
    padding: 5px;
    width: 30px;
    height: 30px;
    border: solid 1px #505050;
    border-radius: 100%;
    line-height: 22px;
    display: inline-block;
    text-align: center;
}
.topstr ul li a {
    color: rgba(255, 255, 255, 0.3) !important;
}
/* Slider CSS*/
  .swiper-container {
                height: calc(100vh - 120px);
              }
              
              .swiper-slide {
                overflow: hidden;
              }
              
              .slide-inner {
                position: absolute;
                width: 100%;
                height: 100%;
                left: 0;
                top: 0;
                background-size: cover;
                background-position: center;
              }
              .copy {
                position: absolute;
                bottom: 15px;
                left: 0;
                right: 0;
                color: white;
                text-align: center;
                letter-spacing: 0.06em;
              }
/* Slider CSS*/
.men-bar {
    width: 90%;
    float: left;
}
.men-bar ul {
    padding: 0;
    list-style: none;
    margin: 0;
    border-right: solid 1px #ddd;
}
.men-bar ul li {
    display: inline-block;
    padding: 0 25px;
    line-height:100px;
    border-left: solid 1px #ddd;
}
.logo {
    position: relative;
    z-index: 9;
    width: 250px;
    float: left;
    line-height: 100px;
    text-align: center;
}
.men-bar ul li a {
    display: inline-block;
    position: relative;
    top: 18px;
    letter-spacing:2px;
}
.swiper-btn{
    width: 100%;
    float: left;
    position: absolute;
    top: 50%;
    z-index:9;
}
.swiper-button-next, .swiper-button-prev {
    width: 57px;
    height: 64px;
    background-size: 57px 64px;
}
#header {
    position: relative;
    z-index: 999;
}
.proboxlft {
    position: relative;
}
.prodtl {
    width: 96%;
    float: right;
    text-align: left;
}
.prodtl p {
    margin-bottom: 0;
}
.aboutuscont {
    background: #e7e8e9;
}
.qual-cont h4 {
    color: #000;
    font-size: 44px;
    line-height: 48px;
    margin-bottom: 25px;
    font-family: 'Didot';
    text-transform: uppercase;
}
.qual-cont {
    width: 100%;
    float: right;
}
.qual-cont p {
    width: 90%;
}
.inabt-right p:nth-child(2) {
    margin-bottom: 0;
}
.inabt-left img {
    margin-bottom: 10px;
}
.delblebox {
    border-top: solid 1px #000;
    padding: 25px;
}
.detble {
    border-bottom: solid 1px #000;
    margin-bottom: 50px;
}
.delbleimg {
    width: 30%;
    float: left;
    border-right: solid 1px #bcbcbc;
}
.delblecont {
    width: 65%;
    float: right;
    text-align: left;
    position: relative;
    min-height: 237px;
}
.delblecont h3 {
    font-size: 19px;
    line-height: 21px;
    font-weight: bold;
    color: #000;
}
.delblecont p {
    font-size: 16px;
    line-height: 22px;
    width: 65%;
    margin: 0;
}
.delblecnt {
    width: 100%;
    float: left;
    transform: translate(-50%, -50%);
    top: 50%;
    position: absolute;
    left: 50%;
}
.delblecont span {
    float: right;
    color: #c71a41;
    font-size: 25px;
    line-height: 21px;
    font-weight: bold;
    letter-spacing: 1px;
}
.header.fixed .navbar .menu.open {
    top: 10vh;
}
.slider-cont {
    position: absolute;
    top: 50%;
    z-index: 99999;
}
.swiper-button-prev.swiper-button-white {
    background-image: url(../images/left-icon.png);
    background-size: auto;
    left:7%;
}
.swiper-button-next.swiper-button-white {
    background-image: url(../images/right-icon.png);
    background-size: auto;
    right:7%;
}
.contentslide {
    width: auto;
    left: 30%;
    position: absolute;
    top: 100px;
}
.contentslide h4 {
    margin: 0;
    font-size: 41px;
    line-height: 41px;
    font-family: 'Didot';
    color: #000;
    border-left: solid 6px #c71a41;
    padding-left: 12px;
}
.qual-cont .col-md-12 {
    padding: 0;
}
.prodtl a.btn-2 {
    border-top: solid 2px;
}
.prodtl a.btn-2 img {
    width: auto;
    position: relative;
    top: -3px;
    left: 10px;
}